.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.640000px;}
.ls8{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.112000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.160000px;}
.ls2{letter-spacing:0.320000px;}
.ls5{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.672000px;}
.ls7{letter-spacing:0.736000px;}
.ls3{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.736000px;}
.wsa{word-spacing:-0.672000px;}
.wsb{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.112000px;}
.ws5{word-spacing:0.864000px;}
.ws9{word-spacing:0.896000px;}
.ws2{word-spacing:1.152000px;}
.ws7{word-spacing:2.016000px;}
.ws3{word-spacing:4.160000px;}
.ws4{word-spacing:4.480000px;}
.ws6{word-spacing:7.936000px;}
.ws8{word-spacing:16.064000px;}
._6{margin-left:-1275.652000px;}
._4{margin-left:-8.281200px;}
._0{margin-left:-6.216000px;}
._5{margin-left:-3.398400px;}
._2{margin-left:-2.046800px;}
._1{margin-left:-1.013600px;}
._3{width:1.920000px;}
._7{width:6.976000px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(43,185,205);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:16.324000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:65.296000px;}
.fs2{font-size:80.000000px;}
.fs4{font-size:93.280000px;}
.fs5{font-size:112.000000px;}
.fs3{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y3{bottom:32.212201px;}
.y26{bottom:72.145496px;}
.y25{bottom:91.861253px;}
.y1a{bottom:111.533713px;}
.y24{bottom:111.577009px;}
.y19{bottom:131.249470px;}
.y4{bottom:149.255707px;}
.y18{bottom:150.965227px;}
.y23{bottom:150.992572px;}
.y20{bottom:170.649081px;}
.y17{bottom:170.680983px;}
.y22{bottom:170.708328px;}
.y21{bottom:176.020098px;}
.y1f{bottom:190.364838px;}
.y16{bottom:190.396740px;}
.y15{bottom:210.112497px;}
.y1e{bottom:229.780400px;}
.y14{bottom:229.828254px;}
.y2{bottom:245.872486px;}
.y1d{bottom:249.496157px;}
.y13{bottom:249.544010px;}
.y1c{bottom:269.211913px;}
.y12{bottom:269.259767px;}
.y1b{bottom:288.927670px;}
.y11{bottom:288.975524px;}
.y30{bottom:335.076715px;}
.y1{bottom:344.432128px;}
.y2f{bottom:357.864228px;}
.y2e{bottom:380.651742px;}
.y2d{bottom:403.439256px;}
.y2c{bottom:426.226769px;}
.y8{bottom:440.891218px;}
.y2b{bottom:473.954988px;}
.y2a{bottom:496.742502px;}
.y29{bottom:519.530016px;}
.y28{bottom:542.317529px;}
.y27{bottom:565.105043px;}
.y35{bottom:612.833034px;}
.y34{bottom:635.620548px;}
.y33{bottom:658.408061px;}
.y32{bottom:681.195575px;}
.y31{bottom:703.983089px;}
.y10{bottom:750.096585px;}
.yf{bottom:772.884098px;}
.ye{bottom:795.671612px;}
.yd{bottom:818.459125px;}
.yc{bottom:841.246639px;}
.y6{bottom:1191.615826px;}
.y7{bottom:1219.690043px;}
.ya{bottom:1227.269398px;}
.yb{bottom:1246.237724px;}
.y5{bottom:1282.765881px;}
.y9{bottom:1291.074436px;}
.hc{height:11.900196px;}
.h3{height:20.412000px;}
.hb{height:20.468000px;}
.ha{height:23.328000px;}
.hd{height:23.392000px;}
.h2{height:40.824000px;}
.h9{height:47.731376px;}
.h4{height:58.320000px;}
.h6{height:68.187680px;}
.h8{height:81.872000px;}
.h5{height:116.960000px;}
.h7{height:1244.198242px;}
.h1{height:1338.766423px;}
.h0{height:1356.485994px;}
.w2{width:933.148681px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:22.787514px;}
.x2{left:42.632476px;}
.xe{left:52.327879px;}
.x1{left:126.605375px;}
.x5{left:225.880089px;}
.x3{left:303.768950px;}
.x8{left:344.386781px;}
.xd{left:354.720691px;}
.x9{left:408.263144px;}
.xa{left:415.702812px;}
.x6{left:494.153385px;}
.xf{left:504.489573px;}
.xb{left:564.765053px;}
.xc{left:572.204493px;}
.x7{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.374474pt;}
.ls8{letter-spacing:-0.187237pt;}
.ls1{letter-spacing:-0.065533pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.093619pt;}
.ls2{letter-spacing:0.187237pt;}
.ls5{letter-spacing:0.280856pt;}
.ls4{letter-spacing:0.393198pt;}
.ls7{letter-spacing:0.430645pt;}
.ls3{letter-spacing:0.468093pt;}
.wsc{word-spacing:-0.430645pt;}
.wsa{word-spacing:-0.393198pt;}
.wsb{word-spacing:-0.280856pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.065533pt;}
.ws5{word-spacing:0.505540pt;}
.ws9{word-spacing:0.524264pt;}
.ws2{word-spacing:0.674053pt;}
.ws7{word-spacing:1.179593pt;}
.ws3{word-spacing:2.434082pt;}
.ws4{word-spacing:2.621319pt;}
.ws6{word-spacing:4.643479pt;}
.ws8{word-spacing:9.399300pt;}
._6{margin-left:-746.404090pt;}
._4{margin-left:-4.845461pt;}
._0{margin-left:-3.637080pt;}
._5{margin-left:-1.988457pt;}
._2{margin-left:-1.197615pt;}
._1{margin-left:-0.593073pt;}
._3{width:1.123422pt;}
._7{width:4.081768pt;}
.fs8{font-size:9.551430pt;}
.fs1{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs0{font-size:32.766483pt;}
.fs6{font-size:38.205719pt;}
.fs2{font-size:46.809261pt;}
.fs4{font-size:54.579598pt;}
.fs5{font-size:65.532965pt;}
.fs3{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y3{bottom:18.847867pt;}
.y26{bottom:42.213467pt;}
.y25{bottom:53.749467pt;}
.y1a{bottom:65.260133pt;}
.y24{bottom:65.285467pt;}
.y19{bottom:76.796133pt;}
.y4{bottom:87.331867pt;}
.y18{bottom:88.332133pt;}
.y23{bottom:88.348133pt;}
.y20{bottom:99.849467pt;}
.y17{bottom:99.868133pt;}
.y22{bottom:99.884133pt;}
.y21{bottom:102.992133pt;}
.y1f{bottom:111.385467pt;}
.y16{bottom:111.404133pt;}
.y15{bottom:122.940133pt;}
.y1e{bottom:134.448133pt;}
.y14{bottom:134.476133pt;}
.y2{bottom:143.863867pt;}
.y1d{bottom:145.984133pt;}
.y13{bottom:146.012133pt;}
.y1c{bottom:157.520133pt;}
.y12{bottom:157.548133pt;}
.y1b{bottom:169.056133pt;}
.y11{bottom:169.084133pt;}
.y30{bottom:196.058667pt;}
.y1{bottom:201.532667pt;}
.y2f{bottom:209.392000pt;}
.y2e{bottom:222.725333pt;}
.y2d{bottom:236.058667pt;}
.y2c{bottom:249.392000pt;}
.y8{bottom:257.972400pt;}
.y2b{bottom:277.318533pt;}
.y2a{bottom:290.651867pt;}
.y29{bottom:303.985200pt;}
.y28{bottom:317.318533pt;}
.y27{bottom:330.651867pt;}
.y35{bottom:358.578267pt;}
.y34{bottom:371.911600pt;}
.y33{bottom:385.244933pt;}
.y32{bottom:398.578267pt;}
.y31{bottom:411.911600pt;}
.y10{bottom:438.893333pt;}
.yf{bottom:452.226667pt;}
.ye{bottom:465.560000pt;}
.yd{bottom:478.893333pt;}
.yc{bottom:492.226667pt;}
.y6{bottom:697.233200pt;}
.y7{bottom:713.659867pt;}
.ya{bottom:718.094667pt;}
.yb{bottom:729.193333pt;}
.y5{bottom:750.566533pt;}
.y9{bottom:755.428000pt;}
.hc{height:6.962992pt;}
.h3{height:11.943383pt;}
.hb{height:11.976149pt;}
.ha{height:13.649580pt;}
.hd{height:13.687028pt;}
.h2{height:23.886766pt;}
.h9{height:27.928380pt;}
.h4{height:34.123951pt;}
.h6{height:39.897686pt;}
.h8{height:47.904598pt;}
.h5{height:68.435139pt;}
.h7{height:728.000000pt;}
.h1{height:783.333333pt;}
.h0{height:793.701333pt;}
.w2{width:546.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x4{left:13.333333pt;}
.x2{left:24.944933pt;}
.xe{left:30.617867pt;}
.x1{left:74.078800pt;}
.x5{left:132.166000pt;}
.x3{left:177.740000pt;}
.x8{left:201.506133pt;}
.xd{left:207.552667pt;}
.x9{left:238.881200pt;}
.xa{left:243.234267pt;}
.x6{left:289.136933pt;}
.xf{left:295.184800pt;}
.xb{left:330.452933pt;}
.xc{left:334.805867pt;}
.x7{left:377.952800pt;}
}
